#!/bin/bash
# We need to install dependencies only for Docker
echo "Hi from docker_install.sh!"

[[ ! -e /.dockerenv ]] && exit 0

set -xe

apt-get update -yqq > /dev/null
apt-get install -yqq git build-essential dh-autoreconf > /dev/null



